package com.goldenwater.slaj.eng.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.goldenwater.slaj.eng.domain.AttEngIrr;

@Mapper
public interface AttEngIrrMapper {
    AttEngIrr selectByGuid(String guid);
    List<AttEngIrr> selectList(AttEngIrr entity);
    int insert(AttEngIrr entity);
    int update(AttEngIrr entity);
    int deleteByGuid(String guid);
    int deleteByGuids(String[] guids);
}
